﻿
html {
    line-height: 1.5em;
    font-size:26px;
}
body {
    font-family: "Roboto", Helvetica, Calibri;
    color: #371100;
    background-color: #fbfbfb;
    padding:0;
    margin:0;
}
.dull-text {
    color: #7d7d7d;
}

.small {
    font-size: 0.9rem;
    line-height: 1.5em;
    font-weight: 400;
}

.medium {
    font-size: 1.2rem;
    line-height: 1.5em;
    font-weight: 400;
}

.large-text {
    font-size: 1.5rem;
    line-height: 1.3em;
    font-weight: 400;
}

.light-text {
    color: #fff;
}

.bold-text {
    font-weight: 600;
}

#faq-content {
    
  
    padding-top: 2rem;
    margin-left: 30%;
    min-height: 100vh;
}
#arrow-toggle{
    padding:0 1rem;
}


.faq-title {
    padding: 1% 0% 1% 4%;
    /*float: right;*/
    margin-top: 1rem;
}
ul {
    padding: 0;
    margin: 0;
    margin-left: 1rem;
}


.faq-navbar {
    min-height: 100vh;
    overflow-y:hidden;
    background-image: url(../images/faq-bg-svg-white.svg);
    background-position: top right;
    background-color: #ffe9cc;
    background-repeat: no-repeat;
    position: absolute;
    width: 30%;
    padding-top: 6rem;
    top: 0;
}

.faq-navbar-section {
    padding: 0 0 0 15%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: relative;
    cursor: pointer;
    transition: all 1s;
}

#page-logo {
    margin-top: 2%;
    margin-left: 4%;
    position: absolute;
    top: 0;
}
.onebanc-logo {
    height: 3.3rem;
}

.highlight-text{
    color: #d26f26;
    background-color: transparent;
}
.active-nav-menu {
    background-color: #fbfbfb;
}

.active-nav-menu {
        height: auto;
}


.faq-arrow {
    float: right;
    right: 0;
    padding-right: 1rem;
    margin-top: 1rem;
    display: none;
}
.slide-left {
    margin-left: -100%;
    position: relative;
}
#faq-right-section {
    margin-top: 1rem;
    background-color: rgba(256, 256, 256, 0.5);
    padding: 1rem 3% 1rem 3%;
}

.current-class {
    height: 3.5rem;
    overflow: visible;
}

.faq-navbar-background {
    background-color: #fbfbfb;
}

.faq-subtitle {
    margin-top: 2.4rem;
}

.question-section {
    margin: 1.1rem 0;
}

.question {
    width: 49rem;
}

.hide,
.hide-faq-button,
.readless-button,
.hide-faq-content,
.hide-faq-content,
.faq-subright-section {
    display: none;
}

.show-faq-button,
.show-faq-content {
    display: block;
}

.share-image-container {
    width: 2rem;
    text-align: right;
    float: right;
}

.share-image {
    height: 1.2rem;
}

.readmore-button,
.readless-button {
    text-decoration: none;
    color:brown;
}

.copyright {
    text-align: center;
    padding-top: 2rem;
    clear: both;
    z-index:10;
}
@media only screen and (orientation: portrait) {
    html {
        font-size: 26px;
        line-height: 1.5em;
    }

    .faq-navbar {
        width: 100%;
        padding-top: 8.5rem;
        height: 3.5rem;
        /* overflow: hidden; */
        background-color: transparent;
        background-image: none;
    }

    #faq-content {
        margin-left: 0;
        background-image: url(../images/faq-bg-svg-left.svg);
        background-repeat: no-repeat;
    }
    .faq-title {
        padding-top:3rem;
    }
    .faq-navigation-menu {
        height: 3.5rem;
        width: 50%;
        position: absolute;
        overflow: hidden;
        transition: 1s;
        background-color: #ffe9cc;
    }
    .faq-arrow {
        display: block;
        position: relative;
        z-index: 1;
    }
    .faq-downward-arrow {
        height: 1.2rem;
        vertical-align: middle;
    }
    #faq-right-section {
        margin-top: 4rem;
        padding-top: 1rem;
    }
    .faq-navbar-section {
        padding-left:8%;

    }
    .expand-navbar {
        height: 100vh;
        background-color: rgba(255, 233, 204, 0.9)
    }
    .faq-nav-position {
        position: relative;
        transition: 2s;
    }
    .arrow-up-rotate {
        transform: rotate(180deg);
    }
}
@media only screen and (max-width:1540px) {
        html {
            font-size: 21px;
            line-height: 1.5em;
        }
}

@media only screen and (max-width:1300px) {
        html {
            font-size: 26px;
            line-height: 1.5em;
        }
    }

@media only screen and (orientation:landscape) and (max-width:1100px) {
        html {
            font-size: 26px;
            line-height: 1.4em;
        }
    }

@media only screen and (max-width:800px) {
        html {
            font-size: 22px;
            line-height: 1.5em;
        }
    }

@media only screen and (max-width:550px) {
        html {
            font-size: 17px;
            line-height: 1.5em;
        }
    }

@media only screen and (max-width:428px) {
        html {
            font-size: 13px;
            line-height: 1.5em;
        }
    }
